Node('ccr2ht.config.sea.psi.ch',
     'sumitomo 4 K closed cycle refrigerator with hot stage (FOCUS)',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main SEA connection',
    config='ccr2ht.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
)

Mod('tcoldfinger',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['tk'],
)
